Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Debian LTS: DLA-1944-1: libapreq2 security update

It was discovered that there was a remotely-exploitable null pointer dereference in libapreq2, a library for manipulating HTTP requests. For Debian 8 “Jessie”, this issue has been fixed in libapreq2 version Continue Reading — Debian LTS: DLA-1944-1: libapreq2 security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 1332 of 2989